import getSideSpacerClasses from './getSideSpacerClasses';

/**
 * Map a margin specification onto utility classnames that set margins
 * properly.
 */
const getPaddingClasses = function getPaddingClasses(margin, options) {
  return getSideSpacerClasses('m', margin, options);
};
export default getPaddingClasses;